Subject: bug#11557: cannot view nonempty *.x file using emacs (Image[imagemagick])

From: Chong Yidong <[email-masked]>
Date: Sat, 02 Jun 2012 15:31:01 +0800

Stefan Monnier <[email-masked]> writes:

> I don't think imagemagick-types-inhibit is important enough now to worry
> about its name.  We could even mark is obsolete, couldn't we?

I don't think we should mark it as obsolete, since some users might want
to use a blacklist rather than a whitelist.  I changed its default to
nil, though, and added many more (hopefully uncontroversial) types to
the whitelist.